Subject: Re: hen tractors (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 28 Aug 1997 11:26:31 WST

Errors-To: [email-masked]

From: [email-masked] ()

Dear  Ann
Sorry about the delay in replying. What prompted me is I have been 
trying to source chicken feed without additives (mainly coccidiostats 
and antibiotics) and all the feed manufacturers were incredulous that 
I should even want such a thing, I even had to explain what "organic" 
was, which gives some idea of the level of ignorance we're dealing 
with in this country. So what I'm trying to find are actual mixing ratio's
and types of grains etc. so I can make my own, perhaps you could 
ask the guy in Socorro what ratio's he uses and what variations he 
uses for chicks, layers, broilers etc. also if he uses any vitamin 
supplements and which ones. This sort of info just isn't available 
here so it would be a huge help to us.
Many thanks

> From: ann adams <[email-masked]>
> 
> Craig and Paula,
> 
> I just visited a producer in Socorro, NM who is processing about 400 birds
> a week.  He makes his own organic mix which is corn and roasted soybeans
> grown organically which he has trucked in then he grinds it himself.  He
> says he eats it sometimes.  The trucking was the most expensive part.  I
> think he calculated it to be $10 for 50lbs. which is about 25% more than
> commercial feed.
> 
> He also uses PVC for the frame of the tractors which the thinks is lighter.
>  He has 10' by 12' with part of the roof peaked so he can run a roosting
> bar across.  He also has the feed and water attached to the pen so it moves
> with it with a five gallon bucket with an emitter on top to feed into the
> waterer.  He was just going to stick a couple of boxes on the side.  I
> don't think the cage was that much lighter.  I think so much depends upon
> where yhou live and what predators you're dealing with.  He hwas very light
> chickenwire on his which would never do where we are as we are dealing with
> raccoons which require a hardward clothe so they can't get their paws
> through and a welded wire to keep out larger predators like coyotes.  He
> also uses tarp on top and tarp around during colder months which he bungee
> cords on at night and removes during the day.
> 
Craig & Paula Black
Dibangombe
P Bag 5950
Victoria Falls
Zimbabwe